.video-list{
	margin: 0 0 -2.4rem;
}
.video-list .col-lg-4{
	display: flex;
}
.video video{
	max-width: 100%;
}
.video-outer{
	width: 100%;
	position: relative;
	display: flex;
	margin-bottom: 2.4rem;
}
.standard .video-img,.border .plyr,
.border .video-img,.border .plyr{
	border-radius: 10px;
}
.video-img, .plyr {
	width: 100%;
}
.plyr__control--overlaid {
	padding: 40px;
	background: var(--secondary-color-100);
}
.standard .plyr__control--overlaid,
.border .plyr__control--overlaid {
	background: transparent;
	border: #fff solid 5px;
	padding: 25px;
}
.plyr__control--overlaid svg {
	transform: scale(2);
	left: 5px;
}
.plyr--video .plyr__control.plyr__tab-focus, .plyr--video .plyr__control:hover, .plyr--video .plyr__control[aria-expanded=true]{
	background: var(--secondary-color-100);	
}
.standard .plyr--video .plyr__control.plyr__tab-focus,
.standard .plyr--video .plyr__control:hover,
.standard .plyr--video .plyr__control[aria-expanded=true],
.border .plyr--video .plyr__control.plyr__tab-focus,
.border .plyr--video .plyr__control:hover,
.border .plyr--video .plyr__control[aria-expanded=true] {
	background: transparent;
}
.plyr--paused .plyr__controls{
	display: none;
}
.plyr--video.plyr--hide-controls .plyr__controls {
	opacity: 1;
	transform: translateY(0);
}
.plyr--full-ui input[type=range] {
	color: var(--white-color);
}
@media(min-width:992px) and (max-width:1199.98px){
	
}
@media(min-width:768px) and (max-width:991.98px){
		
}
@media(max-width:767.98px){
	.plyr__control--overlaid {
		padding: 25px;
	}
	.standard .plyr__control--overlaid,
	.border .plyr__control--overlaid {
		padding: 15px;
	}
	.plyr__control--overlaid svg {
		transform: scale(1.4);
		left: 2px;
	}
}


.video-list.password-required .plyr__poster {
  z-index: -1 !important;
}
.video-list.password-required .plyr__control {
  display: none !important;
}